<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="Go SDK" level="project" />
    <orderEntry type="library" name="GOPATH &lt;repr&gt;" level="project" />
    <orderEntry type="module-library">
      <library name="PHP Runtime" type="php">
        <CLASSES>
          <root url="jar://$APPLICATION_HOME_DIR$/plugins/php/lib/php.jar!/stubs/standard" />
        </CLASSES>
        <SOURCES>
          <root url="jar://$APPLICATION_HOME_DIR$/plugins/php/lib/php.jar!/stubs/standard" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="repricer" />
  </component>
</module>